/********************* BEGIN PACKAGES COLLAPSED *********************/

/*** BEGIN DIGITAL PHONE COLLAPSED ***/

#packages-dtel-core {
	background-image: url(../images/tel-2009/background-package-digitaltv.jpg);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 756px;
	margin: 0 0 10px 0;
}
#packages-dtel-core-col-left {
	height: 156px;
	text-align: center;
	padding: 4px 0 0 8px;
}
#packages-dtel-core-col-middle {
	padding: 0 0 0 6px;
}
#packages-dtel-core-col-middle .package-product-description-core p {
	width: 350px;
}
#packages-dtel-core-col-middle .package-product-name-core {
	padding:0;
	margin: 21px 0 0 12px;
	height: 21px;
}




#packages-features h2 {
	color: #3399FF;
	padding: 0;
	margin: 0 0 4px 0;
	font-size: 12px;
	text-decoration: underline;
}
#packages-features h2:hover {
	color: #ff6600;
	font-size: 12px;
	text-decoration: underline;
}
#packages-features p {
	color: #ffffff;
	padding: 0 0 10px 0;
	margin: 0;
	font-size: 11px;
}
#packages-features td {
	padding: 4px 30px 4px 30px;
	margin: 0;
}

/*** BEGIN DIGITAL PHONE EXPANDED BLUE ***/

#packages-dtel-expanded-blue {
	width: 756px;
	padding: 10px 40px 0px 20px;
}
#packages-dtel-expanded-blue p {
	color: #FFFFFF;
	padding-bottom: 10px;
	margin: 0;
	line-height: 1.2;
	font-size: 11px;
}
#packages-dtel-expanded-blue h2 {
	color: #FFFFFF;
	padding: 0;
	margin-bottom: 10px;
	font-size: 14px;
}
#packages-dtel-expanded-blue ul {
	color: #fff;
	list-style: disc;
	margin-top: 0;
	padding-top: 0;
	margin-left: 1em;
	padding-left: 1em;
}
#packages-dtel-expanded-blue li {
	color: #FFFFFF;
	padding: 0 0 4px 0;
}


/*TRADITIONAL*/
#packages-tel-core {
	background-image: url(../../assets/images/tel-2009/background-package-digitaltv.jpg);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 756px;
	height:156px;
	margin: 0px 0 0px 0;
}
#packages-tel-core-col-left {
	height: 156px;
	text-align: center;
	padding: 0px 0 0 8px;
	width: 250px;
}
#packages-tel-core-col-middle {
	padding: 0 0 0 6px;
}
#packages-tel-core-col-middle .package-product-description-core p {
	width: 350px;
}
#packages-tel-core-col-middle .package-product-name-core {
	padding:0;
	margin: 21px 0 0 12px;
	height: 21px;
}
.spot-graphic-tel-core {
	float: right;
	padding: 2px 2px 0 0;
}

#packages-tel-expanded-blue {
	width: 756px;
	padding: 10px 40px 0px 20px;
}
#packages-tel-expanded-blue p {
	color: #FFFFFF;
	padding-bottom: 10px;
	margin: 0;
	line-height: 1.2;
	font-size: 11px;
}
#packages-tel-expanded-blue h2 {
	color: #FFFFFF;
	padding: 0;
	margin-bottom: 10px;
	font-size: 14px;
}
#packages-tel-expanded-blue ul {
	color: #fff;
	list-style: disc;
	margin-top: 0;
	padding-top: 0;
	margin-left: 1em;
	padding-left: 1em;
}
#packages-tel-expanded-blue li {
	color: #FFFFFF;
	padding: 0 0 4px 0;
}

/*** BEGIN DTV CORE COLLAPSED ***/

#packages-dtv-core {
	background-image: url(../images/dtv-2009/background-dtv-core.jpg);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 756px;
	margin: 0 0 10px 0;
}

#packages-dtv-core-col-left {
	height: 154px;
	width: 170px;
	text-align: center;
	padding: 0 0 0 6px;
	border: 0;
}
#packages-dtv-core-col-middle {

	padding: 0 0 0 20px;
	width: 308px;
}
#packages-dtv-core-col-right {
	width: 242px;
	padding:0 10px 0 0;

}
#packages-dtv-core-col-middle div.pullbox {
	position:relative;
	text-align: left;
	margin: 0 0 2px 0;
	padding: 0;
	border: 0;
	background: transparent;
	float: left;
}
.spot-graphic-dtv-core {
	float: right;
	padding: 9px 10px 0 0;
}
.package-spot-graphic-core {
	float: right;
	padding: 10px 10px 0 0;
}
.package-spot-graphic-premiums {
	float: right;
	padding: 0;
}
.package-product-description-core {
	float: left;
	height: 83px;
}
.package-product-description-core p {
	font-size: 10px;
	padding: 0;
	margin: 7px 0 0 11px;
	width: 250px;

	color: #FFFFFF;
	line-height: 1.2em;
}

/***  END DTV CORE COLLAPSED ***/

/*** BEGIN DTV PREMIUM COLLAPSED ***/

#packages-dtv-premiums {
	background-image: url(../images/dtv-2009/background-dtv-premiums.jpg);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 756px;
	margin: 0 0 10px 0;
}
#packages-dtv-premiums td {
	padding:0;
	margin:0;
}
#packages-dtv-premiums-col-left {
	height: 156px;
	text-align: center;
	width: 179px;
}
#packages-dtv-premiums-col-middle {
	width: 308px;
}
#packages-dtv-premiums-col-right {
	width: 269px;
}
#packages-dtv-premiums-col-middle div.pullbox {
	position:relative;
	text-align: left;
	margin: 0 0 2px 0;
	padding: 0;
	border: 0;
	background: transparent;
	float: left;
}
.package-product-name-premiums {
	padding:0;
	margin: 21px 0 0 33px;
	height: 21px;
	width: 200px;
}
.package-product-description-premiums {
	height: 85px;
	width: 200px;
}
.package-product-description-premiums p {
	font-size: 10px;
	padding: 0;
	margin: 7px 0 0 11px;
	width: 210px;
	color: #FFFFFF;
	line-height: 1.2em;
}
.package-product-logo-premiums {
	padding:13px 0 0 32px;
	margin: 0;
	width: 200px;
}

/*** END DTV PREMIUM COLLAPSED ***/

/*** BEGIN DTV OPTIONS COLLAPSED ***/


#packages-dtv-options {
	background-image: url(../images/dtv-2009/background-dtv-options.jpg);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 756px;
}
#packages-dtv-options td {
	padding:0;
	margin:0;
}
#packages-dtv-options-col-left {
	height: 156px;
	width: 179px;
	text-align: center;
}
#packages-dtv-options-col-middle {
	width: 334px;
}
#packages-dtv-options-col-right {
	width: 243px;
	text-align:right;
}
#packages-dtv-options-col-middle div.pullbox {
	position:relative;
	text-align: left;
	margin: 0 0 0 0;
	padding: 0;
	border: 0;
	background: transparent;
	float: left;
}
.package-product-name-options {
	margin:21px 0 0 0;
	padding:0 0 0 40px;
	border: 0;
}

.package-product-description-options {
	width: 200px;
	border: 0;
	margin:0;
	padding:0 0 30px 30px;
}
.package-product-description-options p {
	font-size: 10px;
	padding: 0;
	margin: 7px 0 0 11px;
	width: 210px;
	color: #FFFFFF;
	line-height: 1.2em;
}

/*** END DTV OPTIONS COLLAPSED ***/

/*** BEGIN INT CORE COLLAPSED ***/

#packages-int-core {
	background-image: url(../images/int-2009/background-int-core.jpg);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 756px;
	margin:0 0 10px 0;
}
#packages-int-core td {
	padding:0;
	margin:0;
}
#packages-int-core-col-left {
	height: 156px;
	width: 179px;
	
	text-align: center;
}
#packages-int-core-col-middle {
	width: 307px;
	
	
}
#packages-int-core-col-right {
	width: 235px;	
}
#packages-int-core-col-middle div.pullbox {
	position:relative;
	text-align: left;
	margin: 0 0 2px 0;
	padding: 0;
	border: 0;
	background: transparent;
	float: left;
}
.package-product-description-int-core {
	float: left;
	height: 88px;
	width: 335px;
}
.package-product-description-int-core p {
	font-size: 10px;
	padding: 0;
	margin: 7px 0 0 20px;
	width: 300px;
	color: #FFFFFF;
	line-height: 1.2em;
}
.package-product-name-int-core {
	padding:0;
	margin: 20px 0 0 20px;
	height: 19px;
	color:#FFF;
}


/*** END INT CORE COLLAPSED ***/

/********************* END PACKAGES COLLAPSED *********************/

/********************* BEGIN PACKAGES EXPANDED *********************/

/*** BEGIN EXPANDED BLUE ***/
#packages-expanded-blue-default {
	width: 748px;
}
#packages-expanded-blue-default p {
	color: #FFFFFF;
	padding: 0 1em;
	margin: 0 0 9px 0;
	line-height: 1.2;
	font-size: 11px;
}
#packages-expanded-blue-default h5 {
	color: #FFFFFF;
	padding: 6px 12px 0 22px;
	margin: 0 0 9px 0;
	line-height: 1.2;
	font-size: 11px;
	font-weight: bold;
}
#packages-expanded-blue-default h2 {
	color: #FFFFFF;
	padding: 0;
	margin: 4px 0 8px 4px;
	font-size: 11px;
	font-weight: normal;
}

#packages-expanded-blue-default h6 {
	color:#39C;
	padding: 0;
	margin: 7px 0 4px 0;
	font-size: 12px;
	text-decoration: underline;
	font-weight:normal;
}

#packages-expanded-blue-default h6:hover {
	color: #ff6600;
	font-size: 12px;
	text-decoration: underline;
}


#packages-expanded-blue-default ul {
	color: #FFFFFF;
	padding: 0;
	margin: 0;
}
#packages-expanded-blue-default li {
	color: #FFFFFF;
	padding: 0;
	margin: 0;
	line-height: 1.5;
}


#packages-expanded-blue-default td {
}
#packages-expanded-blue-default hr {
	height: 1px;
	width: 700px;
	padding-left: 0;
	margin: 0;
	border: 1px solid #666666;
}


#packages-expanded-blue {
	width: 756px;
}
#packages-expanded-blue p {
	color: #FFFFFF;
	padding: 0 1em;
	margin: 0 0 9px 0;
	line-height: 1.2;
	font-size: 11px;
}
#packages-expanded-blue h5 {
	color: #FFFFFF;
	padding: 6px 12px 0 22px;
	margin: 0 0 9px 0;
	line-height: 1.2;
	font-size: 11px;
	font-weight: bold;
}
#packages-expanded-blue h2 {
	color: #FFFFFF;
	padding: 0;
	margin: 4px 0 8px 4px;
	font-size: 11px;
	font-weight: normal;
}

#packages-expanded-blue h6 {
	color:#39C;
	padding: 0;
	margin: 7px 0 4px 0;
	font-size: 12px;
	text-decoration: underline;
	font-weight:normal;
}

#packages-expanded-blue h6:hover {
	color: #ff6600;
	font-size: 12px;
	text-decoration: underline;
}


#packages-expanded-blue ul {
	color: #FFFFFF;
	padding: 0;
	margin: 0;
}
#packages-expanded-blue li {
	color: #FFFFFF;
	padding: 0;
	margin: 0;
	line-height: 1.5;
}


#packages-expanded-blue td {
}
#packages-expanded-blue hr {
	height: 1px;
	width: 700px;
	padding-left: 0;
	margin: 0;
	border: 1px solid #666666;
}
#packages-expanded-blue-features {
	width: 756px;
}
#packages-expanded-blue-features p {
	color: #FFFFFF;
	padding: 0 0 0 13px;
	margin: 0;
	font-size: 10px;
}
#packages-expanded-blue-features ul {
	padding: 0;
	margin: 0;
	width: 150px;
}
#packages-expanded-blue-features li {
	color: #3399FF;
	padding: 1px 0 0 0;
	margin: 0;
	line-height: 1.2;
}
#packages-expanded-blue-features td {
	padding: 30px 0 0 30px;
	margin: 0;
}
#packages-expanded-blue-features hr {
	height: 1px;
	width: 700px;
	padding: 0;
	margin: 0;
	border: 1px solid #666666;
}
#packages-expanded-blue-short {
	width: 756px;
	height: 236px;
}
#packages-expanded-blue-short p {
	color: #FFFFFF;
	padding: 0;
	margin: 0;
}
#packages-expanded-blue-short ul {
	color: #FFFFFF;
	padding: 10px 0 0 70px;
	margin: 0;
	width: 150px;
}
#packages-expanded-blue-short li {
	color: #FFFFFF;
	padding: 4px 0;
	margin: 0;
	line-height: 1.2;
}
#packages-expanded-blue-short td {
	padding: 0;
	margin: 0;
}
#packages-expanded-blue-short hr {
	height: 1px;
	width: 700px;
	padding: 0;
	margin: 0;
	border: 1px solid #666666;
}
#expanded-col-left {
	width: 370px;
	padding: 0;
	margin: 0;
}
#expanded-col-left ul {
	padding: 0 0 0 20px;}
	
	#expanded-col-left.expanded-tv-packages ul {
	padding: 0 0 0 40px;}

#expanded-col-left li {
	padding: 6px 0 0 0;
	line-height: 1.2;
}
#expanded-col-right {
	padding: 0;
	margin: 0 5px 0 0;
}
#expanded-col-right ul {
}
#expanded-col-right ul {
	padding: 0 0 0 20px;
}
#expanded-col-right li {
	padding: 6px 0 0 0;
	line-height: 1.2;
}
.fineprint-packages {
	font-size: 9px;
	color: #FFF;
	padding: 0 32px 8px 0;
}


/* VOD COLLAPSED STYLEs */
ul.vod {color:#FFF; 
list-style:none;
padding:0;

}

ul.vod li {padding-left:15px !important;
font-size:10px;
background-image:url(../images/li-icon-white.gif);
background-repeat:no-repeat;
background-position:0px 0px;
line-height:1.2em !important;
margin-top:6px !important;

}


/* INTERNET UL STYLES */

ul.int {color:#FFF; 
list-style:none;
padding:0;

}

ul.int li {padding-left:15px !important;
font-size:10px;
background-image:url(../images/li-icon-white.gif);
background-repeat:no-repeat;
background-position:0px 0px;
line-height:1.3em !important;
margin-top:5px !important;
list-style:none;

}

ul.int-compact {color:#FFF; 
list-style:none;
padding:0;
margin-top:20px;


}

ul.int-compact li {padding-left:15px !important;
font-size:10px;
background-image:url(../images/li-icon-white.gif);
background-repeat:no-repeat;
background-position:0px 2px;
line-height:1.3em !important;
margin-top:-10px !important;
list-style:none;

}


/*** GLOBAL PACKAGES COLLAPED STYLING ***/
.package-tabs-holder {
	float: left;
	width:395px;
}
.package-tabs-holder-premiums {
	float: left;
}
.package-tabs-holder-otherchannels {
	float: left;
	width: 300px;
	margin-left:40px
}
.package-tabs-holder-highspeed {
	float: left;
	width: 300px;
	margin-left:40px
}
.package-tabs-holder-digphone {
	float: left;
	width: 300px;
	margin-left:40px
}
.package-tabs-holder-homenetworking {
	float: left;
}
.package-tabs-holder-vod {
	float: left;
}
#tabs div {
	padding-left:2px;
	margin-top:2px;
}
#tabs-int {
	margin-left:20px;
	padding-left:2px;
	margin-top:2px;
}

#tabs-options {margin-left:40px;}
#tabs-premiums {margin-left:40px;}
#tabs-options div {
		padding-left:2px;
		margin-top:2px;}

.tab {
	color:#C30;
	display:inline;
	float:left;
	top: 2px;
	/*margin: 2px 0px 0px 4px;*/
	z-index:100;
	width: 190px;
	height:24px;
	font-size: 10px;
}
.tab a, .tab a:link, .tab a:visited {
	color: #ffffff;
	width: auto;
	float:left;
	width: 190px;
	padding: 4px 0px 8px 0px;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	background-image:url(../images/dtv-2009/packages-tab-back.gif);
	background-repeat:no-repeat;
	margin-left:0px;
	font-size: 10px;
}
* html .tab a { /*IE hack*/
	width: 100%;
}
.tab a:hover {
	color: #ffffff;
	width:190px;
	padding: 4px 0px 8px 0px;
	background-image:url(../images/dtv-2009/packages-tab-back-hover.gif);
	background-repeat:no-repeat;
	text-decoration: none;
}
.tab-narrow {
	color:#C30;
	display:inline;
	float:left;
	top: 2px;
	/*margin: 2px 0px 0px 4px;*/
	z-index:100;
	width: 140px;
	height:24px;
	font-size: 10px;
}
.tab-narrow a, .tab-narrow a:link, .tab-narrow a:visited {
	color: #ffffff;
	width: auto;
	float:left;
	width: 140px;
	padding: 4px 0px 8px 0px;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	background-image:url(../images/dtv-2009/packages-tab-back-narrow.gif);
	background-repeat:no-repeat;
	margin-left:0px;
	font-size: 10px;
}
* html .tab-narrow a { /*IE hack*/
	width: 100%;
}
.tab-narrow a:hover {
	color: #ffffff;
	width:140px;
	padding: 4px 0px 8px 0px;
	background-image:url(../images/dtv-2009/packages-tab-back-hover-narrow.gif);
	background-repeat:no-repeat;
	text-decoration: none;
}

/*WIDE TAB */

.tab-wide {
	color:#C30;
	display:inline;
	float:left;
	top: 2px;
	/*margin: 2px 0px 0px 4px;*/
	z-index:100;
	width: 218px;
	height:25px;
	font-size: 10px;

}
.tab-wide a, .tab-wide a:link, .tab-wide a:visited {
	color: #ffffff;
	width: auto;
	float:left;
	width: 218px;
	padding: 4px 0px 8px 0px;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	background-image:url(../images/dtv-2009/packages-tab-back-wide.gif);
	background-repeat:no-repeat;
	margin-left:0px;
	font-size: 10px;
}
* html .tab-wide a { /*IE hack*/
	width: 100%;
}
.tab-wide a:hover {
	color: #ffffff;
	width:218px;
	padding: 4px 0px 8px 0px;
	background-image:url(../images/dtv-2009/packages-tab-back-wide-hover.gif);
	background-repeat:no-repeat;
	text-decoration: none;
}
.tab-red {
	color:#FFCC00;
	font-size:14px;
	padding-left:7px;
}
#package-tabs {
	font-size: 10px;
}
#package-tabs td {
	background:url(../images/dtv-2009/packages-tab-back.gif) no-repeat;
	width: 345px;
	padding: 0 0 0 10px;
	height: 25px;
	color: #FF0000;
}
#package-tabs a:link, #package-tabs a:visited {
	font-size: 10px;
	color: #FFFFFF;

}
#package-tabs a:hover {
	color: #FF6600;
}


#package-tabs-int {
	font-size: 10px;
	margin: 0 0 0 20px;
}
#package-tabs-int td {
	background:url(../images/dtv-2009/packages-tab-back.gif) no-repeat;
	width: 138px;
	padding: 0 0 0 10px;
	height: 25px;
	color: #FF0000;
}
#package-tabs-int a:link, #package-tabs a:visited {
	font-size: 10px;
	color: #FFFFFF;
}
#package-tabs-int a:hover {
	color: #FF6600;
}



#package-tabs-options {
	font-size: 10px;
	margin: 0 0 0 34px;
}
#package-tabs-options td {
	background:url(../images/dtv-2009/packages-tab-back.gif) no-repeat;
	width: 138px;
	padding: 0 0 0 10px;
	height: 25px;
	color: #FF0000;
}
#package-tabs-options a:link, #package-tabs-options a:visited {
	font-size: 10px;
	color: #FFFFFF;
}
#package-tabs-options a:hover {
	color: #FF6600;
}




#package-tabs-short {
	font-size: 10px;
	margin: 0 0 0 0px;
}
#package-tabs-short td {
	background:url(../images/dtv-2009/packages-tab-back-shorter.gif) no-repeat;
	width: 135px;
	padding: 0 0 0 5px;
	height: 25px;
	color: #FF0000;

}

#package-tabs-short a, #package-tabs-short a:link, #package-tabs a:visited, #package-tabs a:active {
	font-size: 10px;
	color: #FFFFFF;
}
#package-tabs-short a:hover {
	color: #FF6600;
}

#package-tabs-wide {
	font-size: 10px;
	margin: 0 0 0 45px;
}
#package-tabs-wide td {
	background:url(../images/dtv-2009/packages-tab-back-wide.gif) no-repeat;
	width: 250px;
	padding: 0 0 0 10px;
	height: 25px;
	color: #FF0000;
}
#package-tabs-wide a:link, #package-tabs-wide a:visited {
	font-size: 10px;
	color: #FFFFFF;
}
#package-tabs-wide a:hover {
	color: #FF6600;
}
#package-lineup td {
	border: 1px solid #000000;
	padding: 1px 0 1px 5px;
	margin: 0;
	color: #CCCCCC;
}
.price {
	font-size: 15px;
	font-weight: bolder;
	margin: 21px 0 0 10px;
	letter-spacing: -1px;
	color: #FFFFFF;
}
.price-premiums {
	font-size: 20px;
	font-weight: bolder;
	margin: 36px 0 0 45px;
	letter-spacing: -1px;
	color: #FFFFFF;
}

.price-options {
	font-size: 20px;
	font-weight: bolder;
	margin: 36px 0 0 45px;
	letter-spacing: -1px;
	color: #FFFFFF;
}



#net-right-col-content {
	margin: 21px 0 0 0px;
}

.price-network {
	font-size: 18px;
	font-weight: bolder;
	margin: 21px 0 0 0px;
	color: #FFFFFF;
}

.network-small-text {
	font-size: 9px;
	color: #FFFFFF;
	margin-top:5px !important;
	
}

.white {color: #FFFFFF;
		margin-left:7px;}
	
.promo-rate {
	font-size: 9px;
	color: #FFFFFF;
	
}
.standard-rate {
	font-size: 10px;
	letter-spacing: -1px;
	margin-top: 2px;
	color: #FFFFFF;
	width: 170px;
}
.add-to-cart {
	margin: 11px;
}
.add-to-cart a:link, .add-to-cart a:visited {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
	padding: 4px 14px 5px 14px;
	text-decoration: underline;
	color: #fff;
	
	background: url(../../assets/images/structure-template/chromebg_normal.gif) center center repeat-x;
}
.add-to-cart a:hover {
	margin: 4px 14px 5px 14px;
	text-decoration: underline;
	color: #fff;
	border: 1px solid #000000;
	background: url(../../assets/images/structure-template/chromebg_glo.gif) center center repeat-x;
}
.small-add-to-cart {
	margin: 17px 0 0 0;
}
.small-add-to-cart a:link, .small-add-to-cart a:visited {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration:underline;
}
.small-add-to-cart a:hover {
	padding: 3px 3px 4px 3px;
	text-decoration: underline;
	color: #fff;
	border: 0px solid #6a6a6a;
	background: url(../../assets/images/structure-template/chromebg_glo.gif) center center repeat-x;
}
.dtv-button {
	margin:35px 0 0 40px;
	padding:0px;
	background:url(../images/dtv-2009/tv-button2.gif);
	background-repeat:no-repeat;
	width:116px;
	height:34px;
	text-align:center;
	padding-top:0px;	
}
.dtv-button a, .dtv-button a:link, .dtv-button a:visited {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration:none;	
}
.dtv-button a:hover {
	text-decoration:underline;
	color:#F60;
}

.dtv-button-premiums {
	margin:12px 0 0 50px;
	padding: 0px;
	background:url(../images/dtv-2009/tv-button2.gif);
	background-repeat:no-repeat;
	width:116px;
	height:34px;
	text-align:center;
	padding-top:0px;	
}
.dtv-button-premiums a, .dtv-button-premiums a:link, .dtv-button-premiums a:visited {
	font-size: 11px;
	color: #FFFFFF !IMPORTANT;
	text-decoration:underline;	
}
.dtv-button-premiums a:hover {
	text-decoration:underline;
	color:#F60 !IMPORTANT;
	
}

.dtv-button-options {
	margin:12px 0 0 50px;
	padding: 0px;
	background:url(../images/dtv-2009/tv-button2.gif);
	background-repeat:no-repeat;
	width:116px;
	height:34px;
	text-align:center;
	padding-top:0px;	
}
.dtv-button-options a, .dtv-button-options a:link, .dtv-button-options a:visited {
	font-size: 11px;
	color: #FFFFFF !IMPORTANT;
	text-decoration:underline;	
}
.dtv-button-options a:hover {
	text-decoration:underline;
	color:#F60 !IMPORTANT;
	
}

.package-spot-graphic-premiums {
	float: right;
	padding: 0;
}
.package-product-name-core {
	padding:0;
	margin: 21px 0 0 9px;
	height: 21px;
}
.package-product-name-premiums {
	padding:0;
	margin: 21px 0 0 9px;
	height: 21px;
}
.package-product-channel-count {
}
.package-product-channel-count p {
	font-size: 17px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	text-align: center;
	vertical-align:top;
}
.package-product-channels {
}
.package-product-channels p {
	font-size: 23px;
	font-weight: bold;
	text-align: center;
	margin: 0;
	padding: 0;
}
.packages-small-print {
	font-size: 9px;
	font-weight: normal;
	padding: 0;
	margin: 0;
	text-align: center;
	color: #FFFFFF;
}
.channels-box {
	width: 70px;
	padding: 6px 0;
	margin: 0;
	background-color:#333333;
	text-align: center;
	color: #FFFFFF;
}
.channels-number {
	font-weight: bold;
	font-size: 24px;
	padding: 0;
	margin: 0;
	text-align: center;
	color: #CCCCCC;
}
.channellineup {
	width: 756px;
	overflow:hidden;
	overflow-y:scroll;
	background:url(../images/dtv-2009/package-background-expanded-tile.gif) repeat-y;
	
}
.channellineup td {
	color: #CCCCCC;
	border-bottom-color:#333333;
	border-bottom-style:solid;
	border-bottom-width:1px;
	height: 20px;
}

.channellineup h2 {
	float:left;
	margin:15px 0 0px 15px;
	padding-bottom: 15px;
	color:#FFF;
	font-weight:bold;
	font-size:12px;
	
}

.channellineup a.pdf-lineup {
	float:right;
	margin:15px 15px 0px 15px;
	padding: 8px 8px 8px 25px;
	
	color:#FFF;
	font-weight:bold;
	font-size:10px;
	background-color:#173559;
	background-image:url(../images/SW_pdf_icon.gif);
	background-repeat:no-repeat;
	background-position:4px 7px;
}



/*** BLUE CONTAINERS ***/

#blue-top {
	background-image:url(../images/dtv-2009/blue-top.jpg); 
	background-repeat:no-repeat; 
	height:15px; 
	width:756px; 
	float:left;}

#blue-mid {
	background-image:url(../images/dtv-2009/blue-mid.jpg);
	background-repeat:repeat-y; 
	float:left; 
	width:756px;}
	
#blue-bot {
	background-image:url(../images/dtv-2009/blue-bot.jpg); 
	background-repeat:no-repeat; 
	height:15px; 
	width:756px; 
	float:left;
	clear:both;}

#blue-div {
	width:700px; margin-top:8px; margin-left:15px
	}
#blue-div p {color:#CCC;}

#blue-div strong {color:#FFF;}




#blue-top-756 {
	background-image:url(../images/dtv-2009/blue-top-756.jpg); 
	background-repeat:no-repeat; 
	height:12px; 
	width:756px; 
	float:left;}

#blue-mid-756 {
	background-image:url(../images/dtv-2009/blue-mid-756.jpg);
	background-repeat:repeat-y; 
	float:left; 
	width:756px;}
	
#blue-bot-756 {
	background-image:url(../images/dtv-2009/blue-bot-756.jpg);
	background-repeat:no-repeat; 
	height:12px; 
	width:756px; 
	float:left;
	clear:both;}

#blue-div-756 {
	width:738px; margin-top:5px; margin-left:15px
	}
#blue-div-756 p {color:#CCC;
	line-height:1.3em;}

#blue-div-756 strong {color:#FFF;}

div.line {height:1px; border:none; background-color:#666;
	margin-left:23px; width:700px;}


/****LANDING PAGES TEST*****/

#landing-header-content {float:left;
	width:400px;
	padding:1em;}
	
	
#landing-header-content p {color:#999;
	font-size:11px;
	line-height:1.5em;
	padding-top:20px;}
	
	
#expanding-flash {position:relative; float:right;
	}	

#col-right-land {
	font-size: 11px;
	margin: 0;
	padding: 0;
	background: transparent;
	text-align: left;
	width: 254px;
	position:relative;
	}
#col-right-land p {
	font-size: 11px;
	line-height: 13px;
	padding-left: 8px;
	padding-bottom: 0px;
	}
#col-right-land h3 {
	font-size: 11px;
	line-height: 13px;
	padding-left: 8px;
}
#col-right-land a:link, #col-right-cond a:visited {
	font-size: 11px;
	line-height: 13px;
	padding: 0;
	margin: 0px;
	text-decoration: none;
	}
#col-right-land a:hover {
	text-decoration: underline;
	}

#col-right-land div.hr { /* preferred - more consistent among browsers */
	margin: 10px 0 8px 0;
}

#landing-header {background-image:url(../images/int-2009/landing-blue-container.jpg); background-repeat:no-repeat;
	height:152px;
	width:744px;
	margin-left:10px;
	padding-left:20px;
}




#nav-landing-top {
	font-weight: bold;
	padding: 10px 0 0 32px;
	border: 0px solid #000;
	
}
#nav-landing-top a {
	padding: 0;
	margin: 0;
}
#nav-landing-top a:hover {
	padding: 0;
	margin: 0;
	text-decoration:none;
}
#nav-landing-top ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	font-size: 11px;
}
#nav-landing-top li {
	padding: 0;
	margin: 0;
}
#nav-landing-slug {
	font-weight: normal;
	padding: 10px 0 0 20px;
	border: 0px solid #000;
}
#nav-landing-slug ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	font-size: 11px;
	color:#666666;
}
#nav-landing-slug li {
	padding: 0;
	margin: 0;
}
#nav-landing-slug div.back_line_landing {
	background-image: url(../images/index_nav_divider_stroke.gif);
	background-repeat: no-repeat;
	padding: 1px 0 2px 0;
	margin: 0;
	height: 1px !important;
	vertical-align: middle;
}

.back_line_landing {
	background-image: url(../images/index_nav_divider_stroke.gif);
	background-repeat: no-repeat;
	padding: 1px 0 2px 0;
	margin: 0;
	height: 1px !important;
	vertical-align: middle;
}


#right-nav {background-image:url(../images/int-2009/right-nav-back.jpg); background-repeat:no-repeat;
	height:42px;
	width:254px;
	padding:0px;
	margin:0;
}
.underline {
}	
.underline a:link, .underline a:visited {
	text-decoration: none;
	color: #0099FF;
	border-bottom:dotted #0099FF 1px
}
.underline a:hover {
	text-decoration: none;
	color: #FF6600;
	border-bottom:dotted #FF6600 1px
}

.ProductTitleHeadline
{
	font-size:16px;
	font-weight:bold;
	color:#FFF;
}
	